@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.3 Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 647px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 1rem 0.75rem 0;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.6em;
    line-height: 1.1;
    text-align: center;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
a.nowrap {
    white-space: nowrap;
}
a.blue {
    color: #0462C1;
    text-decoration: underline;
}
p span {
    display: inline-block;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding-left: 3.25rem;
}
li:before {
    content: "•";
    font-size: 1.4em;
    float: left;
    margin: -5px 0 0 -1.6rem;
}
header {
    padding: 0 0 1.25rem;
}
article>p:first-of-type {
    text-align: justify;
    hyphens: auto;
}
footer p:first-of-type {
    text-align-last: center;
}
@media only screen and (max-width:646px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    article>p:first-of-type {
        text-align: left;
    }
    li {
        padding-left: 1.6rem;
    }
    footer p:first-of-type {
        text-align-last: left;
    }
}
@media only screen and (max-width: 480px) {
    li{
        padding-left: 1rem;
    }

    li:before {
        margin-left: -1rem;
    }
}